Legenda Core 1.03 - by roosites - on WordPress WooCommerce support

This topic has 2 replies, 2 voices, and was last updated 3 years, 7 months ago ago by Olga Barlow

  • Avatar: roosites
    roosites
    Participant
    July 16, 2020 at 20:57

    I see this message: This theme version requires the following plugin Legenda Core to be updated up to 1.0.3 version.

    I don’t see this version in your downloads.

    Please advise.

    Thanks

    1 Answer
    Avatar: Olga Barlow
    Olga Barlow
    Support staff
    July 17, 2020 at 08:24

    Hello,

    Sorry for the delay with update. Check now, please.

    Regards

  • Viewing 2 results - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.